
        .cart-list-custom{
            height: 100%;
            min-height: 180px;
            overflow: hidden auto;
            max-height: 180px;
        }
        .onhover-div .cart-list-custom::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: rgba(85, 85, 85, 0.14);
}
.onhover-div .cart-list-custom::-webkit-scrollbar {
    width: 4px;
    background-color: #f5f5f5;
    border-radius: 50px;
}
.onhover-div .cart-list-custom::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(85, 85, 85, 0.5);
}
    